/* Базовая таблица стилей для текста  */
/* Используется визуальным редактором */
/* не удалять! */

h1{
	/** Заголовок 1 */
}



h2{
	/** Заголовок 2 серый */
	color:#5F5F5F;
}

h2.otstup{
	/** Заголовок 2 чёрный */
	margin-left:50px;
	color:black !important;
}

h2.important{
	/** Заголовок 2 красный */
	margin-left:50px;
	color:#de1212 !important;
}

h2.center{
	/** Заголовок 2 по центру */
	text-align:center;
	color:#000000;
}

p.epigraph{
	/** Эпиграф */
	background-color:#eeeeee;
	padding:5px 10px 5px 100px;
	border-left:solid 2px #cccccc;
	border-top:dotted 2px #cccccc;
}
div.epigraph{
	background-color:#eeeeee;
	padding:5px 10px 5px 100px;
	border-left:solid 2px #cccccc;
	border-top:dotted 2px #cccccc;
	margin-bottom:10px;
}
p.superepigraph{
	/** Супер-Эпиграф красный*/
	background-color:#ffb9b9;
	padding:5px 10px 5px 10px;
	border-left:solid 2px #000000;
	border-top:dotted 2px #000000;
}

p.bigger{
	/** Текст побольше */
	font-size: 18px;
	text-align:left;
}
p.bigger_red{
	/** Текст побольше и красный*/
	font-size: 18px;
	color:#CD3736;
	text-align:left;
}

p.bigger_red a{
	color:#CD3736;
}

p.yellow{
	/** Желтый */
	background-color:#ffff77;
}

p.arrow{
	/** Стрелка */
	background-image:url('/images/arrow_right_red.gif');
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-left:32px;
}
p.plus{
	/** Плюс */
	background-image:url('/images/plus_red.gif');
	background-position:15px 7px;
	background-repeat:no-repeat;
	padding-left:32px;
/*	font-weight:bold;*/
}

p.th{
	/** Заголовок таблицы */
    color: #CD3736;
    font-family: Calibri,Arial;
    font-size: 18px;
    font-weight: bold;
    margin: 5px 0;
}

p.image{
	/** Иллюстрации */
	text-align:center;
}

h3{
	/** Заголовок 3 */
}

h4{
	/** Заголовок 4 */
}

h5{
	/** Заголовок 5 */
}

h6{
	/** Заголовок 6 */
}

em{
	/** Курсивное */
}

strong{
	/** Жирное */
}

pre{
	/** Код */
	font-family: monospace
}

img{
	border: none 0px;
}

img.left{
	/** Слева */
	float:left;
	margin-right:10px;
}

img.right{
	/** Справа */
	float:right;
	margin-left:10px;
}

sup{
	/** Степень */
}

sub{
	/** Индекс */
}

span.nobr{
	/** Неразрывное */
	white-space: nowrap;
}

